.row
  .col-xs-12.col-md-6.col-md-offset-1
    %h2 Manage Programs and Portfolios
    Maintain visibility and control the people and projects aligned with business initiatives. Define and enforce policy and permissions, track progress and velocity across multiple projects and groups, and prioritize initiatives to deliver the greatest amount of value.
    %ul
      %li
        %strong Organize 
        new business initiatives and efforts into <a href=“https://docs.gitlab.com/ee/user/group/epics/“>Epics</a>
      %li
        %strong Align 
        teams and projects into programs—without sacrificing security and visibility—using <a href=“>Subgroups</a>
      %li
        %strong Plan 
        <a href=“https://docs.gitlab.com/ee/user/group/epics/#multi-level-child-epics”>Sub-Epics</a> and issues into Iterations and Milestones
      %li
        %strong Visualize 
        value delivery using Roadmaps, <a href="https://docs.gitlab.com/ee/user/project/insights/">Insights</a>, and <a href="https://docs.gitlab.com/ee/user/analytics/value_stream_analytics.html">Value Stream Analytics</a>

  .hidden-xs.hidden-sm.col-lg-4
    %iframe{:allow => "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", :allowfullscreen => "", :frameborder => "0", :height => "315", :src => "https://www.youtube.com/embed/VR2r1TJCDew", :width => "560"}
%hr.divider
